# Foo struct

A non-template class.

### Contents

- Reference
  - Public static variables

## Public static variables

template<class T>
static T* variable
  Template variable without template docs.
template<class T>
static T& another
  Template variable with template docs.

## Variable documentation

###
template<class T>
static T& Foo::another

Template variable with template docs.

Template parameters
T | Well, the type